'Informations générales': 'Informations générales'
Théorique: 'Théorique'
'Description de la leçon': 'Description de la leçon'
'Objectifs de la leçon': 'Objectifs de la leçon'
'Durées et indicateurs de la leçon': 'Durées et indicateurs de la leçon'
Durées: 'Durées'
'Date de la leçon': 'Date de la leçon'
'Heure de début': 'Heure de début'
'Heure de fin': 'Heure de fin'
'Heure de début temps bloc': 'Heure de début temps bloc'
'Heure de fin temps bloc': 'Heure de fin temps bloc'
'Heure de début temps de vol': 'Heure de début temps de vol'
'Heure de fin temps de vol': 'Heure de fin temps de vol'
Indicateurs: 'Indicateurs'
'Contenu de la leçon': 'Contenu de la leçon'
'Correspondance des notes': 'Correspondance des notes'
'Généré le': 'Généré le'
'Départ de vol': 'Départ de vol'
'Compétences techniques et non techniques': '__Compétences techniques et non techniques'
'Compétences techniques': '__Compétences techniques'
'Compétences non techniques': '__Compétences non techniques'
'Exercices additionels de la leçon': '__Exercices additionnels de la leçon'
"Durée estimée de la formation": "Durée estimée de la formation"
"Durée standard de la formation": "Durée standard de la formation"
"Temps passé": "Temps passé"
"compétence technique": "compétence technique"
"compétence non technique": "compétence non technique"
"compétence ni technique ni non technique": "compétence ni technique ni non technique"
"Notation": "Notation"
"Non validée": "Non validée"
"Non réalisée": "Non réalisée"
"Obligatoire": "Obligatoire"
"Non obligatoire": "Non obligatoire"
"Résultat des éléments du programme": "Résultat des éléments du programme"
"Date d'évaluation": "Date d'évaluation"
"Note": "Note"
"Non défini": "Non défini"
"Validée": "Validée"
"Compte-rendu sur la formation": "Compte-rendu sur la formation"
"Durée totale de la formation": "Durée totale de la formation"
"Durée totale des indicateurs": "Durée totale des indicateurs"
"Commentaire de l'instructeur": "Commentaire de l'instructeur"
"Contenu de la séance": "Contenu de la séance"
"de test": "de test"
"dupliqué": "dupliqué"
"supplémentaire": "supplémentaire"
"Objectifs": "Objectifs"
"Description": "Description"
"Évaluation de la {lessonLabel}": "Évaluation de la {lessonLabel}"
"Évaluation de la {lessonLabel} extra": "Évaluation de la {lessonLabel} extra"
"Organisme de formation": "Organisme de formation"
"Adresse": "Adresse"
"LIVRET DE FORMATION DE PILOTE": "LIVRET DE FORMATION DE PILOTE"
"Pilote": "Pilote"
"Période de formation": "Période de formation"
"Formation débutée le": "Formation débutée le"
"Formation achevée le": "Formation achevée le"
"Date de génération": "Date de génération"
"Instructeurs": "Instructeurs"
"Element": "Element"
"Signatures": "Signatures"
"Instructeur": "Instructeur"